@charset "UTF-8";
/*second
----------------------------------------------------*/
#enkakukikou .h_nav ul li,
.enkakukikou .h_nav ul li{
  width: calc(100% / 6 - 1px);
}

#enkakukikou .h_nav ul li:last-of-type,
.enkakukikou .h_nav ul li:last-of-type{
  width: calc(100% / 6 - 2px);
}

#enkakukikou #mainimage,
.enkakukikou #mainimage{
  max-height: 100%;
}

/* enkakukikou */
.onlinezoom_mainttl01{
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  letter-spacing: 0.04em;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 12px;
  position: relative;
  margin-bottom: 64px;
}

.onlinezoom_mainttl01:after{
  content: "";
  display: block;
  width: 72px;
  height: 1px;
  background: #636363;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
}

.onlinezoom_mainttl01.br{
  display: block;
}

.onlinezoom_flowconts{
  display: flex;
  justify-content: flex-start;

  margin-bottom: 40px;
}

.onlinezoom_flowconts:last-of-type{
  margin-bottom: 0;
}

.onlinezoom_flow-img{
  margin-right: 40px;
}

.onlinezoom_flow-img img{
  width: 37vw;
  max-width: 314px;
  height: auto;
}

.onlinezoom_flow-ttl{
  position: relative;
  padding-left: calc(43px + 0.5em);

  font-size: 20px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #636363;
  line-height: 1.75;
  padding-top: 4px;
  margin-bottom: 24px;
}

.onlinezoom_flow-ttl span{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 43px;
  height: 43px;
  background: #ff7897;

  position: absolute;
  left: 0;
  top: 0;

  font-size: 26px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

.onlinezoom_flow-subttl{
  font-size: 18px;
  font-weight: bold;
}


/* omakase_conts */
.omakase_conts{
  margin-bottom: 40px;
}


.omakase_conts.rl .omakase_conts-img{
  right: 0;
  left: auto;
  margin-left: auto;
}

.omakase_conts.rl .omakase_conts-text{
  margin-right: auto;
  left: 0;
  right: auto;
}

/* voice */
.voice_anslist{
  margin: 24px 0;

  background: #b5a669;
  box-sizing: border-box;
  padding: 6px;
  border-radius: 6px;
}

.voice_anslist ul{
  background: #fff;
  box-sizing: border-box;
  padding: 20px 24px;
}

.voice_anslist ul li{
  background: url("../images/second/icon_voiceanslist.png") no-repeat left top;
  padding-left: 32px;
  margin-bottom: 10px;

  font-weight: bold;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
}

.voice_anslist ul li:last-of-type{
  margin-bottom: 0;
}

/* price */
.price_tbl{
  margin-bottom: 1em;
}

.price_conts{
  margin: 20px auto 32px;
  border-top: 1px dashed #636363;
  box-sizing: border-box;
  padding: 20px 0 0;
}

.price_ttl01{
  font-size: 24px;
  font-weight: bold;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-bottom: 8px;
  position: relative;
  padding-left: 18px;
}

.price_ttl01:before{
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #636363;
  position: absolute;
  left: 0;
  top: 19px;
  border-radius: 100px;
}

/* よくある質問 */
.faq_conts{
  margin-bottom: 40px;

  border: 2px solid #ff7897;
  box-sizing: border-box;
  border-radius: 8px;
  background: #fff;
  padding: 32px;
}

.faq_q-ttl{
  position: relative;
  padding-left: 56px;

  font-size: 24px;
  font-weight: bold;
  min-height: 43px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #ff7897;
  margin-bottom: 16px;
}

.faq_q-ttl:before{
  content: "Q";
  width: 43px;
  height: 43px;
  background: #ff7897;

  font-size: 24px;
  font-weight: bold;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  left: 0;
  top: 0;
}

.faq_a p:last-of-type{
  margin-bottom: 0;
}